Subject: bug#15905: 24.3; url-copy-file sometimes silently downloads garbage or incomplete file

From: John Wiegley <[email-masked]>
Date: Tue, 19 Jan 2016 08:36:04 -0800

>>>>> Live System User <[email-masked]> writes:

>> I'm not sure this is worth fixing -- perhaps the best would be to remove
>> the support for external TLS programs.  Especially since they don't hook
>> into the Network Security Manager.  A couple of the "blocking" bug
>> reports are about that...

> Please don't remove support for external TLS progams as that would prevent
> one from using facilities like OpenSSL.

Lars, what is the argument for rejecting external TLS programs, for and
against?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2